{% extends "base.html" %}
{% from "form_helpers.html" import render_field %}

{% block app %}

<div class="row justify-content-center">
    <div class="col d-flex justify-content-center">
        <form method="POST">
            <div class="form-group">
              {{ render_field(form.username, class="form-control") }}
            </div>
            <div class="form-group">
              {{ render_field(form.password, class="form-control") }}
            </div>
            <button type="submit" class="btn btn-light float-right">Submit</button>
          </form>
    </div>
</div>
{% endblock %}
{% block scripts %} 

{% endblock %}